Subject: New Reply Received - Order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 03 Feb 2021 20:08:59 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Order  Ticket comment <div>This is not acceptable! No one is answering to my emails and phone calls! Last time I talked to the staff he told me he will contact me in 3 days and still no one called. I went to Kuwait City branch and they told me to call you but no one helped more! This
 is not appropriate. If no one calls until tomorrow I will make a big problem. This is the worst! <br>
<br>
</div>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 24 Jan 2021, at 2:47 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Farah,<br>
<br>
</div>
</div>
<div dir="ltr">
<div dir="ltr">Thank you for getting in touch with us.<br>
<br>
With reference to order number # 8217775704.<br>
<br>
We apologize for the inconvenience this caused.</div>
<div>
<br>
</div>
<div dir="ltr">We have checked and we would like to inform you that our courier team contacted on (+96567755736) and your order has been
<span style='color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px;  text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial; display: inline !important; float: none' dir="ltr">
completely </span>delivered on (28 Nov, 2020).</div>
<div dir="ltr">
<br>
We request you to please check with your security, family members and neighbours regarding your order.<br>
<br>
Feel free to get in touch with us for further assistance.<br>
<br>
Your Friends,<br>
The Support Team</div>
</div>
</div>

</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2013612